package com.changda.gjjapp.db.entity;

import java.util.*;
import com.fasterxml.jackson.annotation.JsonProperty;

public class M_YWZTKZ_2 {
	// 主键id
	@JsonProperty("PRIMARYID")
	private String primaryid;

	// 业务编码
	@JsonProperty("YWBM")
	private String ywbm;

	// 业务名称
	@JsonProperty("YWMC")
	private String ywmc;

	// 停止开始时间
	@JsonProperty("QYKSSJ")
	private String qykssj;

	// 停止结束时间
	@JsonProperty("QYJSSJ")
	private String qyjssj;

	// 停止开始时
	@JsonProperty("KSHH")
	private String kshh;

	// 停止开始分钟
	@JsonProperty("KSMM")
	private String ksmm;

	// 停止结束时
	@JsonProperty("JSHH")
	private String jshh;

	// 停止结束分钟
	@JsonProperty("JSMM")
	private String jsmm;

	// 当前执行时间段
	@JsonProperty("DQZXSJD")
	private String dqzxsjd;

	// 网厅状态1.开启0.停止
	@JsonProperty("WTZT")
	private int wtzt;

	// 审核网厅状态1.开启0.停止
	@JsonProperty("SHWTZT")
	private int shwtzt;

	// 微信状态1.开启0.停止
	@JsonProperty("WXZT")
	private int wxzt;

	// 审核微信状态1.开启0.停止
	@JsonProperty("SHWXZT")
	private int shwxzt;

	// app状态1.开启0.停止
	@JsonProperty("APPZT")
	private int appzt;

	// 审核app状态1.开启0.停止
	@JsonProperty("SHAPPZT")
	private int shappzt;

	// 智能终端状态1.开启0.停止
	@JsonProperty("ZNZDZT")
	private int znzdzt;

	// 审核智能终端状态1.开启0.停止
	@JsonProperty("SHZNZDZT")
	private int shznzdzt;

	// 招行渠道编辑状态1.开启0.停止
	@JsonProperty("ZH308ZT")
	private int zh308zt;

	// 招行渠道审核状态1.开启0.停止
	@JsonProperty("SHZH308ZT")
	private int shzh308zt;

	// 住建部手机小程序渠道 编辑状态 1.开启0.停止
	@JsonProperty("SJZT")
	private int sjzt;

	// 住建部手机小程序 审核状态 1.开启0.停止
	@JsonProperty("SHSJZT")
	private int shsjzt;

	// 审核停止开始时间
	@JsonProperty("SHQYKSSJ")
	private String shqykssj;

	// 审核停止结束时间
	@JsonProperty("SHQYJSSJ")
	private String shqyjssj;

	// 审核停止开始日期
	@JsonProperty("SHQYKSRQ")
	private String shqyksrq;

	// 审核停止结束日期
	@JsonProperty("SHQYJSRQ")
	private String shqyjsrq;

	// 1.已审核0.未审核
	@JsonProperty("ISSH")
	private int issh;

	// 停止开始日期
	@JsonProperty("QYKSRQ")
	private String qyksrq;

	// 停止结束日期
	@JsonProperty("QYJSRQ")
	private String qyjsrq;

	// 业务操作类型2（1.查询业务2.申请业务3.其他业务类型）
	@JsonProperty("CZLX")
	private String czlx;

	// 特殊停止日
	@JsonProperty("TSTZR")
	private String tstzr;
	
	@JsonProperty("YWCZLX")
	private String ywczlx;

	public String getYwczlx() {
		return ywczlx;
	}

	public void setYwczlx(String ywczlx) {
		this.ywczlx = ywczlx;
	}

	public int getWtzt() {
		return wtzt;
	}

	public void setWtzt(int wtzt) {
		this.wtzt = wtzt;
	}

	public int getShwtzt() {
		return shwtzt;
	}

	public void setShwtzt(int shwtzt) {
		this.shwtzt = shwtzt;
	}

	public int getWxzt() {
		return wxzt;
	}

	public void setWxzt(int wxzt) {
		this.wxzt = wxzt;
	}

	public int getShwxzt() {
		return shwxzt;
	}

	public void setShwxzt(int shwxzt) {
		this.shwxzt = shwxzt;
	}

	public int getAppzt() {
		return appzt;
	}

	public void setAppzt(int appzt) {
		this.appzt = appzt;
	}

	public int getShappzt() {
		return shappzt;
	}

	public void setShappzt(int shappzt) {
		this.shappzt = shappzt;
	}

	public int getZnzdzt() {
		return znzdzt;
	}

	public void setZnzdzt(int znzdzt) {
		this.znzdzt = znzdzt;
	}

	public int getShznzdzt() {
		return shznzdzt;
	}

	public void setShznzdzt(int shznzdzt) {
		this.shznzdzt = shznzdzt;
	}

	public String getTstzr() {
		return tstzr;
	}

	public void setTstzr(String tstzr) {
		this.tstzr = tstzr;
	}

	public String getPrimaryid() {
		return primaryid;
	}

	public void setPrimaryid(String primaryid) {
		this.primaryid = primaryid;
	}

	public String getYwbm() {
		return ywbm;
	}

	public void setYwbm(String ywbm) {
		this.ywbm = ywbm;
	}

	public String getYwmc() {
		return ywmc;
	}

	public void setYwmc(String ywmc) {
		this.ywmc = ywmc;
	}

	public String getQykssj() {
		return qykssj;
	}

	public void setQykssj(String qykssj) {
		this.qykssj = qykssj;
	}

	public String getQyjssj() {
		return qyjssj;
	}

	public void setQyjssj(String qyjssj) {
		this.qyjssj = qyjssj;
	}

	public String getKshh() {
		return kshh;
	}

	public void setKshh(String kshh) {
		this.kshh = kshh;
	}

	public String getKsmm() {
		return ksmm;
	}

	public void setKsmm(String ksmm) {
		this.ksmm = ksmm;
	}

	public String getJshh() {
		return jshh;
	}

	public void setJshh(String jshh) {
		this.jshh = jshh;
	}

	public String getJsmm() {
		return jsmm;
	}

	public void setJsmm(String jsmm) {
		this.jsmm = jsmm;
	}

	public String getDqzxsjd() {
		return dqzxsjd;
	}

	public void setDqzxsjd(String dqzxsjd) {
		this.dqzxsjd = dqzxsjd;
	}

	public String getShqykssj() {
		return shqykssj;
	}

	public void setShqykssj(String shqykssj) {
		this.shqykssj = shqykssj;
	}

	public String getShqyjssj() {
		return shqyjssj;
	}

	public void setShqyjssj(String shqyjssj) {
		this.shqyjssj = shqyjssj;
	}

	public String getShqyksrq() {
		return shqyksrq;
	}

	public void setShqyksrq(String shqyksrq) {
		this.shqyksrq = shqyksrq;
	}

	public String getShqyjsrq() {
		return shqyjsrq;
	}

	public void setShqyjsrq(String shqyjsrq) {
		this.shqyjsrq = shqyjsrq;
	}

	public int getIssh() {
		return issh;
	}

	public void setIssh(int issh) {
		this.issh = issh;
	}

	public String getQyksrq() {
		return qyksrq;
	}

	public void setQyksrq(String qyksrq) {
		this.qyksrq = qyksrq;
	}

	public String getQyjsrq() {
		return qyjsrq;
	}

	public void setQyjsrq(String qyjsrq) {
		this.qyjsrq = qyjsrq;
	}

	public String getCzlx() {
		return czlx;
	}

	public void setCzlx(String czlx) {
		this.czlx = czlx;
	}

	public int getZh308zt() {
		return zh308zt;
	}

	public int getShzh308zt() {
		return shzh308zt;
	}

	public int getSjzt() {
		return sjzt;
	}

	public int getShsjzt() {
		return shsjzt;
	}
}
